LICENSE
VERSION
Readme.txt
CHANGES.txt
makemake
makefrag
CastaliaBin
*.in
*.lst
*.out
build
*.ini
*.html
.tkenvrc
*.anf
*.o
*.so
bin/
.svn/
*.sca
.settings/
.cproject
.project
.nedfolders
.oppbuildspec
doc/
Makefile
*_m.cc
*_m.h
out/
CMake*
*.bak
*.cfg
results/
